<?php
//  ------------------------------------------------------------------------ //
// Editor: tad 
// Datetime:2007-11-04
// $Id: admin.php,v 1.4 2008/06/25 06:40:09 tad Exp $
// ------------------------------------------------------------------------- //

define("_MD_TADNEW_TO_MOD", "Zurück zum Modul");
define("_MD_TADNEW_TO_ADMIN", "Admin");
define("_MD_TADNEW_BACK_PAGE", "Zurück");
define("_MD_TADNEW_NEXT_PAGE", "Nächste");
define("_MD_TADNEW_FIRST_PAGE", "Erste");
define("_MD_TADNEW_LAST_PAGE", "Ende");
define("_MD_TADNEW_GO_BACK_PAGE", "Vorherige %s  Seite(s)");
define("_MD_TADNEW_GO_NEXT_PAGE", "% S Nächste Seite (s)");
define("_MD_TADNEW_TOOLBAR", "(Gesamt %s ) %s  Seite:");
define("_MD_TADNEW_SURE_DEL", "Löschen Sie diese Daten?");
define("_MA_TADNEW_SAVE_CATE", "Speichern");
define("_MA_TADNEW_FUNCTION", "Funktion");
define("_MA_TADNEW_EDIT", "Bearbeiten");
define("_MA_TADNEW_DEL", "Löschen");
define("_MA_TADNEW_MOVE", "Bewegen");
define("_MA_TADNEW_MOVE_TO", "Einreichen");
define("_MA_TADNEW_MOVE_TO_WHERE", "Verschieben Sie Nachrichten aus \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\" %s  \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\" zu?");
define("_MA_TADNEW_ADD", "News hinzufügen");
define("_MA_TADNEW_STATUS", "Status");
define("_MA_TADNEW_OUT_DATE", "Überfällig");
define("_MA_TADNEW_ALL_OK", "Alle");

define("_MA_TADNEW_NO_DIRNAME", "Kein Verzeichnisname");
define("_MA_TADNEW_MKDIR_ERROR", "Kann kein %s  Verzeichnis erstellen. Bitte Verzeichnis manuell erstellen,und Zugriffsrechte setzen(777)");
define("_MI_TADNEW_ADMENU1", "Nachrichten");
define("_MI_TADNEW_ADMENU2", "Post");
define("_MI_TADNEW_ADMENU3", "Kategorien");
define("_MI_TADNEW_ADMENU4", "Daten Transfer");
define("_MI_TADNEW_ADMENU5", "Newsletter");
define("_MI_TADNEW_ADMENU6", "Upgrade");
define("_MI_TADNEW_ADMENU7", "Benutzerdefinierte Seite");


//index.php
define("_MA_TADNEW_SAVE_NEWS_SN", "Serien Nummer");
define("_MA_TADNEW_NEWS_UID", "Einsender");
define("_MA_TADNEW_LIST", "Liste der veröffentlichten News");

define("_MB_TADNEW_ALWAYS_TOP", "Sticky");
define("_MB_TADNEW_TODAY_NEWS", "Heute");


//post.php
define("_MD_TADNEW_NO_POST_POWER", "Bitte loggen Sie sich zuerst für die Entsendung von Nachrichten ein.");
define("_MA_TADNEW_ADD_NEWS", "Post");
define("_MA_TADNEW_NEWS_TITLE", "Titel");
define("_MA_TADNEW_PREFIX_TAG", "Präfix");
define("_MA_TADNEW_ALWAYS_TOP", "Sticky");
define("_MA_TADNEW_NEWS_CONTENT", "Inhalt");
define("_MA_TADNEW_START_DATE", "Start Datum");
define("_MA_TADNEW_END_DATE", "End Datum");
define("_MA_TADNEW_NEWS_PASSWD", "Kennwort");
define("_MA_TADNEW_ADV_SETUP", "Erweiterte Einstellung");
define("_MA_TADNEW_SAVE_NEWS", "Speichern");
define("_MA_TADNEW_CAN_READ_NEWS_GROUP", "Verfügbare Gruppen");
define("_MA_TADNEW_DB_ADD_ERROR2", "Fehler:Konnte Daten zu tad_news nicht hinzufügen");
define("_MA_TADNEW_DB_SELECT_ERROR2", "Fehler:Konnte Daten aus tad_news nicht erhalten");
define("_MA_TADNEW_DB_UPDATE_ERROR2", "Die Daten können nicht von tad_news geuppt werden");
define("_MA_TADNEW_DB_DELETE_ERROR2", "Fehler beim Löschen von Daten aus tad_news");
define("_MA_TADNEW_NEWS_CATE_TEXT", "Wählen Sie eine Kategorie aus. <br> Rot bedeutet spezielle Kategorie");
define("_MA_TADNEW_NEWS_TITLE_TEXT", "Eingabe News Titel");
define("_MA_TADNEW_START_DATE_TEXT", "Veröffentlichung:Datum der Nachrichten, <br> News wird am Stichtag veröffentlicht werden; <br> Non-select für die Veröffentlichung sofort.");
define("_MA_TADNEW_END_DATE_TEXT", "Enddatum der Nachrichten; <br> Non-select für immer sichtbar.");
define("_MA_TADNEW_NEWS_PASSWD_TEXT", "Passworteinstellungen wird benötigt, um diese Nachricht lesen zu können.Paßwort hier eingeben!");
define("_MA_TADNEW_CAN_READ_NEWS_GROUP_TEXT", "Non-select oder \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'Alle\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\' heißt, jeder kann diese Nachricht lesen <br> Sie können die Taste \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\"Strg\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\" und wählen Sie die Gruppen die lesen dürfen.");
define("_MA_TADNEW_NEWS_CATE", "Kategorie");
define("_MA_TADNEW_NEWS_ENABLE", "Speichern als");
define("_MA_TADNEW_NEWS_ENABLE1_TEXT", "\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'Public\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\' für die Veröffentlichung sofort.");
define("_MA_TADNEW_NEWS_ENABLE0_TEXT", "\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\"Entwurf\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\" für das Speichern als Entwurf, ohne dafür in Übersicht erscheinen zu lassen.");
define("_MA_TADNEW_NEWS_ENABLE_OK", "Öffentlichkeit");
define("_MA_TADNEW_NEWS_UNABLE", "Entwurf");
define("_MA_TADNEW_NEWS_FILES", "Dateien hochladen:");
define("_MA_TADNEW_NEWS_FILES_LIST", "Anhänge");
define("_MD_CAT_CANT_FIND_FILE", "Es konnten keine Datei heruntergeladen werden ");
define("_MA_TADNEW_MON", "(Monat)");
define("_MA_TADNEW_1", "Montag");
define("_MA_TADNEW_2", "Dienstag");
define("_MA_TADNEW_3", "Mittwoch");
define("_MA_TADNEW_4", "Donnerstag");
define("_MA_TADNEW_5", "Freitag");
define("_MA_TADNEW_6", "Samstag");
define("_MA_TADNEW_7", "Sonntag");
define("_MA_TADNEW_WEEK", "Woche");
define("_MA_TADNEW_TODAY", "Heute");
define("_MA_TADNEW_ALL_OK","All");
define("_MA_TADNEW_NO_ADMIN_POWER", "Sie sind nicht berechtigt, diese Nachricht zu verwalten.");



//cate.php
define("_MA_TADNEW_ADD_CATE", "Kategorie hinzufügen");
define("_MA_TADNEW_PARENT_CATE", "Übergeordnete Kategorie:");
define("_MA_TADNEW_CATE_TITLE", "Titel");
define("_MA_TADNEW_CAN_READ_CATE_GROUP", "Verfügbare Gruppen die<font color=\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'blue\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'>lesen</font> in dieser Kategorie Leserechte hat");
define("_MA_TADNEW_CAN_POST_CATE_GROUP", "Verfügbare Gruppen die in diese Kategorie <font color=\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'red\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'>post</font> News einsenden darf.");
define("_MA_TADNEW_CAN_READ_CATE_GROUP_TXT", "Nicht markiert = Frei für Alle");
define("_MA_TADNEW_CAN_POST_CATE_GROUP_TXT", "Nicht markiert = Nur Administrator");
define("_MA_TADNEW_CATE_SN", "Serien Nummer");
define("_MA_TADNEW_DB_ADD_ERROR1", "Fehler:Konnte Daten zu tad_news_cate nicht hinzufügen");
define("_MA_TADNEW_DB_SELECT_ERROR1", "Fehler:Konnte Daten aus tad_news_cate nicht erhalten");
define("_MA_TADNEW_DB_UPDATE_ERROR1", "Fehler:Konnte Daten nicht aktualisieren tad_news_cate");
define("_MA_TADNEW_DB_DEL_ERROR1", "kann nicht gelöscht werden tad_news_cate News");
define("_MA_TADNEW_CATE_SORT", "Art");
define("_MA_TADNEW_CATE_COUNTER", "Total:");
define("_MA_TADNEW_CATE_LIST", "Kategorie: Liste");
define("_MA_TADNEW_PAGECATE_LIST", "Benutzerdefinierte Seiten Liste");
define("_MA_TADNEW_ONLY_ROOT", "Administrator");
define("_MA_TADNEW_CAN_READ_CATE_GROUP_S", "Lesen");
define("_MA_TADNEW_CAN_POST_CATE_GROUP_S", "Post");
define("_MA_TADNEW_SHOW_FP", "Ist es eine Kategorie?");
define("_MA_TADNEW_YES", "Ja (Standard)");
define("_MA_TADNEW_NO", "Nein (für individuelle Seiten mit Bausteinen.)");
define("_MA_TADNEW_CATE_PIC", "Symbol");
define("_MA_TADNEW_CATE_ADV", "Erweiterte Einstellung");

//import.php
define("_MA_TADNEW_NO_NEWSMOD", "Keine News Modul installiert, werdenes  keine Daten übertragen.");
define("_MA_TADNEW_HAVE_NEWSMOD", "News-Modul installierte Version ist %s .");
define("_MA_TADNEW_IMPORT_CATE", "Kategorie auswählen in die übertragen werden soll");
define("_MA_TADNEW_STORY_OF_CATE", "Nachrichten");
define("_MA_TADNEW_IMPORT", "Start");

//newspaper.php
define("_MA_TADNEW_NP", "Newsletter");
define("_MA_TADNEW_NP_SELECT", "Newsletter erstellen");
define("_MA_TADNEW_NP_MODIFY", "Ändern Header / Footer");
define("_MA_TADNEW_NP_DEL", "Löschen");
define("_MA_TADNEW_NP_DEL_DESC", "Abbruch%s  Daten sind vorhanden,es konnte nicht gelöscht werden.");
define("_MA_TADNEW_NP_OPTION", "Wählen Sie einen Titel");
define("_MA_TADNEW_NP_CREATE", "Erstellen Sie einen neuen Titel");
define("_MA_TADNEW_NP_TITLE", "Titel");
define("_MA_TADNEW_NP_DATE", "Datum");
define("_MA_TADNEW_NP_NUMBER", "Nummern");
define("_MA_TADNEW_NP_NUMBER_INPUT", "Nr. %s ");
define("_MA_TADNEW_NP_STEP1", "[Schritt 1] Wählen oder erstellen Sie einen neuen Titel");
define("_MA_TADNEW_NP_STEP2", "[Schritt 2] Wählen Sie die Nachrichten die in Newsletter erscheinen sollen");
define("_MA_TADNEW_NP_STEP3", "[Schritt 3] Newsletter bearbeiten");
define("_MA_TADNEW_NP_STEP4", "[Schritt 4] Eintragen");
define("_MA_TADNEW_NP_CONTENT_HEAD","<b>Header</b>
<p>Displayed on top of newspaper including words and pictures</p>
<p>{N}->\"Number.\"</p>
<p>{D}->\"Publish Date\"</p>");
define("_MA_TADNEW_NP_CONTENT", "Inhalt");
define("_MA_TADNEW_NP_CONTENT_FOOT", "<b>Fußzeile</b> <p> Leere Fußzeile  \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\"Weiter \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\" für Standard-Kopfzeile oder Fußzeile </p>");
define("_MA_TADNEW_NP_AVAILABLE_COUNTRIES", "Alle News");
define("_MA_TADNEW_NP_SELECTED_COUNTRIES", "Ausgewählte News");
define("_MA_TADNEW_NP_SUBMIT", "Nächste");
define("_MD_TADNEW_MORE", "Lesen Sie weiter");
define("_MA_TADNEW_NP_TITLE_L", "(");
define("_MA_TADNEW_NP_TITLE_R", ")");

define("_MA_TADNEW_NP_HEAD_CONTENT", "<h1> % S NO. (N) </h1><h2> * Abonnieren: %s  * Veröffentlichungsdatum: (D) </h2>");

define("_MA_TADNEW_NP_FOOT_CONTENT","<div class=\"foot\"><h1>[About] </h1>
<p>* Editor:%s</p>
<p>All rights reserved by \"<a href='%s'>%s</a>\", and published in <a href='http://creativecommons.org/licenses/by-sa/2.5/tw/deed.zh_TW' target='_blank'>Creative Common CC\"Attribution licensing-Attribution-NoDerivs-Noncommercial\"article of authority Taiwan 2.5 version </a>. <a href='http://creativecommons.org/licenses/by-sa/2.5/tw/legalcode' target='_blank'>(Full Article of Authority)</a></p>
<p>To use any content of newspaper out of authorized range, please contact \"%s\"(<a href='mailto:%s'>%s</a>) </p>
<p>To subscribe or cancel newspaper, please go to :<a href='%s'>%s</a></p></div>");
define("_MD_TADNEW_SEND_NOW", "Einreichen");
define("_MD_TADNEW_SEND_OK", "Senden erfolgreich!");
define("_MD_TADNEW_SEND_ERROR", "Senden fehlgeschlagen!");
define("_MD_TADNEW_MAIL_LIST", "Empfänger:");
define("_MA_TADNEW_NP_LIST", "Verwalten Newsletter");
define("_MA_TADNEW_NP_THEMES", "Thema");
define("_MA_TADNEW_NP_ADD", "In Newsletter eintragen");
define("_MA_TADNEW_NP_REMOVE", "Aus dem Newsletter austragen");

//update
define("_MA_TADNEW_AUTOUPDATE", "Upgrade");
define("_MA_TADNEW_AUTOUPDATE_VER", "Version");
define("_MA_TADNEW_AUTOUPDATE_DESC", "Funktion");
define("_MA_TADNEW_AUTOUPDATE_STATUS", "Status");
define("_MA_TADNEW_AUTOUPDATE_GO", "Upgrade");
define("_MA_TADNEW_AUTOUPDATE1", "Erstellen tad_news_files Tabelle");
define("_MA_TADNEW_AUTOUPDATE2", "Legen Sie die \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\"Art\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\"-Feld in tad_news_cate");
define("_MA_TADNEW_AUTOUPDATE3", "Erstellen tad_news_paper_setup, tad_news_paper und tad_news_paper_email Tabellen");
define("_MA_TADNEW_AUTOUPDATE4", "Legen Sie die \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'counter\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\' Feld in tad_news_files fest");
define("_MA_TADNEW_AUTOUPDATE5", "Legen Sie die \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\"enable_post_group \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'Feld in tad_news_cate fest");
define("_MA_TADNEW_AUTOUPDATE6", "Legen Sie die \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\"Themen\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\" Feld in tad_news_paper_setup fest");
define("_MA_TADNEW_AUTOUPDATE7", "Legen Sie die \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\"prefix_tag \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'und\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\' always_top \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'Felder in tad_news fest");
define("_MA_TADNEW_AUTOUPDATE8", "Legen Sie die \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\"cate_pic \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\',\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\' not_news \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'und die\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\' setup \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'Felder in tad_news fest");
define("_MA_TADNEW_EVN_CHK", "Umgebung testen");
define("_MA_TADNEW_ICONV_OK", "Support iconv Bibliotheken! Chinesische codieren funktioniert!");
define("_MA_TADNEW_ICONV_NOT_OK", "Keine Unterstützung iconv Bibliotheken!");
define("_MA_TADNEW_ICONV_NOT_WORK", "Support iconv Bibliotheken! Aber iconv ()-Funktion funktioniert nicht!");
define("_MA_TADNEW_MBSTRING_OK", "Unterstützung mbstring Bibliotheken! Chinesische codieren funktioniert!");
define("_MA_TADNEW_MBSTRING_NOT_OK", "Keine Unterstützung mbstring Bibliotheken! Archiv, RSS und News-Blöcke wird die Kontrolle sein!");


//page
define("_MA_TADNEW_CATE_SHOW_TITLE", "Alle News Titel");
define("_MA_TADNEW_CATE_SHOW_3D", "Grenzwerte Dateien zeigen");
define("_MA_TADNEW_CATE_SHOW_TOOL", "Werkzeugleiste anzeigen");
define("_MA_TADNEW_CATE_SHOW_COMM", "Verfügbare Kommentare");
define("_MA_TADNEW_CATE_YES", "Ja");
define("_MA_TADNEW_CATE_NO", "Nein");

?>
<?php // Translation done by xtransam & trucker2006 - 2010-04-09 17:58 ?>
